#pragma once

#include "CoreMinimal.h"
#include "EditableTextBoxCharacterLimitReachedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE(FEditableTextBoxCharacterLimitReachedDelegate);
